Subject: Ticket Assigned - My order is missing a belt.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 10:17:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order is missing a belt. Good afternoon, I hope this email finds you well.

On 12 March 2023 I have placed an order with the number 9419156654. Today
on 14th March I have had it delivered to my place. Upon unpacking of the
order I found that the ( Solid Midi Belted Shirt Dress with High Low Hem )
size 18 is missing the belt. I am disappointed and I wish you can help me
out.

I hope to hear back from you soon.
Best regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5845673